import request from '@/utils/request'

// 柱状图
export function listHistogramTable() {
    return request({
      url: '/sidebar/Visualization/histogram',
      method: 'get'
    })
}

// 折线图
export function listLineChartTable() {
  return request({
    url: '/sidebar/Visualization/lineChart',
    method: 'get'
  })
}

// 圆环图
export function listCircularDiagram(query) {
  return request({
    url: '/sidebar/Visualization/circularDiagram',
    method: 'get',
    params: query
  })
}